<! DOCTYPE html>
<html lang="en">

<cabeza>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE = edge">
    <meta name="viewport" content="width = device-width, initial-scale = 1.0">
    <title> Edith App</title>
    </head>

    <cuerpo>
        <h1> Hola, estoy aprendiendo Git </h1>
        <h3> Esto es un subtitulo de nivel 3</h3>
        <hr>
        <p>
            este es un parrafo por defecto de git
        </p>
        <p>
            este es un parrafo por defecto de git
        </p>
        
        <hr>
        <hearder>
            <h6>header improvisado</h6>
            <hr>
        </hearder>
        </body>

</html>
